# default: on
# description:	POSIX shell HTTP Server
#		Connect to port 8084 with your favorite web browser.
#
# Sample /etc/xinetd.d/sh-httpd file
#
service sh-httpd
{
	disable	= yes
	flags		= NOLIBWRAP NODELAY KEEPALIVE REUSE
	port		= 8084
	socket_type	= stream
	protocol	= tcp
	wait		= no
	user		= nobody
	group		= nogroup
	server		= /usr/local/sbin/sh-httpd
}
